/*
Theme Name: Va-La.com
Theme URI:  http://clearsidemedia.com
Description: I'm a creative freelancer that lives and works out of the beautiful Monterey Bay; with extensive experience in website design, online marketing, corporate management, business development and strategic consulting.
Author: Carl Parker
Author URI: http://linkedin.com/in/carlparker
Version: 1.0
Template: valerie
*/

@import url("../valerie/css/global.css");

@font-face {
    font-family: 'OpenSans';
    src: url('fonts/opensans.eot');
    src: url('fonts/opensans.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans.woff') format('woff'),
         url('fonts/opensans.ttf') format('truetype'),
         url('fonts/opensans.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

p { font-family: OpenSans !important; font-size: 16px !important; margin: 10px 0px !important; }

.content { max-width: 100% !important; }

.content img {
max-width: 100%;
height: auto;
}
.cms-dotted { border-bottom: 1px dotted; }
.inner_content {
background: url("https://www.va-la.com/wp-content/uploads/2014/03/background-awards.jpg") no-repeat fixed center center / cover rgba(0, 0, 0, 0) !important;
    		height: 100% !important;
    		width: 100% !important;
			}
			
			.home .inner_content {background: none !important;}
			
/* HEADER */
	div.header { background: none repeat scroll 0 0 rgba(255, 255, 255, 0.85); border-bottom: 5px solid rgba(255, 255, 255, 0.83); height: 80px; }
	/*div.header ul.menu li { border-left: 5px solid rgba(255, 255, 255, 0.83); }
	div.header ul.menu li a {
		color: #817767 !important;
		font-family: OpenSans !important;
		font-size: 12px;
		height: 80px;
		border-left: 1px solid rgba(255, 255, 255, 0.83);
		}
	div.header ul.sub-menu li {
		background: none repeat scroll 0 0 rgba(255, 255, 255, 0.85);
		border: 0px !important;
		z-index: 9999999 !important;	
		}
	div.header ul.sub-menu li a { height: 10px !important;  }*/

/* FOOTER */

	div#vala-social { width: 170px; height: 30px; z-index: 900000000; position: absolute; bottom: 25px; right: 25px; }

	div#vala-social li { display: inline; }
	div#vala-social li a { background: url(https://www.va-la.com/wp-content/uploads/2014/04/van-atta-social-links.png) no-repeat top left; }
	div#vala-social li a.facebook { display: inline-block; background-position: 0 0; width: 30px; height: 30px; } 
	div#vala-social li a.instagram { display: inline-block; background-position: -32px 0; width: 30px; height: 30px; } 
	div#vala-social li a.linkedin { display: inline-block; background-position: -64px 0; width: 30px; height: 30px; } 
	div#vala-social li a.pinterest { display: inline-block; background-position: -96px 0; width: 30px; height: 30px; } 
	div#vala-social li a.twitter { display: inline-block; background-position: -128px 0; width: 30px; height: 30px; } 

/* BLOG LISTINGS */

	div#blog_bckgrnd { 
		background: url("https://www.va-la.com/wp-content/uploads/2014/03/background-awards.jpg") no-repeat fixed center center / cover rgba(0, 0, 0, 0);
    		height: 100%;
    		left: 0;
    		position: fixed;
    		top: 0;
    		width: 100%;
    		z-index: -19 !important;
		}
	
	div#vala-blog h1.blog-title { margin: 10px 0; }
	div#vala-blog div.blog-featimg img { max-width: 100%; height: auto !important; }
	div#vala-blog div.blog-link { text-align: right; padding-bottom: 20px; }
	
/* BLOG SINGLE */

.post_content {
    -moz-box-sizing: border-box;
    background: none repeat scroll 0 0 #EAEAEA;
    color: #70727B;
    font-family: "OpenSans";
    font-size: 14px;
    height: auto;
    line-height: 24px;
    padding: 30px 20px;
    width: 100%;
}

.post_content p img {
	max-width: 100%;
	height: auto !important;
	}

div.share_links {
	float: right !important;
	position: relative !important;
	bottom: 0px;
	margin: 10px;
	}
	
div.share_links a {
	color: rgba(0, 0, 0, 0.7);
	display: inline !important;
	}
	
div.blog_post div.post_content h1.text-shadow {
	color: rgba(0, 0, 0, 0.7);
    font-family: "RobotoThin";
    font-size: 30px;
    line-height: normal;
    margin-bottom: 5px;
	text-shadow: none !important;
	}
	
div.blog_post div.post_content div.headings {
	display: none !important;
	}
div.blog_post div.post_info {
	background: none repeat scroll 0 0 #b1bd36 !important;
	}
h4.vala-post-date {
	font-weight: bold !important;
	}
div.blog_post div.post_info {
	display: none !important;
	}
div.blog_post div.post_intro {
	width: 920px !important;
	height: 457px !important;
	}
div.post_img {
	height: 457px !important;
	}

div.post_img img {
	margin-top: 0px !important;
	max-width: 100% !important;
	width: 100% !important;
	}
	
div.post_comments h1 {
	background: none repeat scroll 0 0 #EAEAEA !important;
	}
	
div.blog_post div.post_content div.BlogNav {
	margin-bottom: 25px; 
	}

/* PAGE */

	div.inner_content div.content div.shortcodes { background: none repeat scroll 0 0 rgba(255, 255, 255, 0.75) !important; padding: 45px; margin-top: 40px; display: block; float: none; clear: both; }
	.content { padding-top: 55px; }
	div.page_title h1 { text-transform: none !important; font-size: 55px; font-family: OpenSans; }

/* PAGE - Associations */
	div#cms-associations { width: 100%; text-align: center; }
	div#cms-associations p img { max-width: 100%; }

/* PAGE - Awards */
	div#award-type { padding-bottom: 15px; }
	div#award-type h1 { font-weight: bold; margin-bottom: 7px; }
	div#award-type h3 { font-weight: bold; margin: 25px 0px; }

/* PAGE - Contact Us */

	div#cms_contact { width: 100%; }

	div#cms_contact div.cms_officepic { width: 340px; display: inline-block; vertical-align: top; }
	div#cms_contact div.cms_office { width: 550px; display: inline-block; }
	
	div#cms_contact div.cms_officepic img { width: 280px; height: 280px; }

	@media only screen and (max-width: 900px) {
		.gform_wrapper .top_label input.medium { width: 100% !important;} 
	}

/* PAGE - Homepage */
	
/* PAGE - Native Flower */

	div#cms_nativebk { width: 100%; }

	div#cms_nativebk div.cms_excerpt { width: 550px; display: inline-block; }
	div#cms_nativebk div.cms_pic { width: 340px; display: inline-block; vertical-align: top; text-align: center; }

	div#cms_nativebk div.cms_pic img { width: 280px; height: 370px; }

/* PAGE - Portfolios */
	
	.term-campus-projects .inner_content {
    		min-height: 1000px;
}

	.project { background: transparent !important; }
	.projects { margin-top: 0px !important;  }

	.projects_box, .blog_posts, .contact { margin-top: 0px !important; }

	.project_info {
    		background: none repeat scroll 0 0 rgba(255, 255, 255, 0.65) !important;
	}
	
	.project_info h1.project_title a { color: #000000 !important; }
	
	.projects { background: none repeat scroll 0 0 rgba(255, 255, 255, 0.75) !important; }
	.project_info_content, .project_content, .project_social { background-color: transparent !important; } 

	h1.project_content_title { color: #000000 !important; }

	div.project_content p, div.project_social a { color: rgba(0, 0, 0, 0.7) !important; }

	.slider_nav a { background: none repeat scroll 0 0 rgba(0, 0, 0, 0.6) !important; }
	
	.slider_nav a img {
    height: 28px !important;
    margin: 14px 22px !important;
    width: 16px !important;
}

/* PAGE - Profile Page */

	div#profile-01 img { margin: 0px 15px 10px 0px; float: left; } 
	div#profile-02 img { margin: 0px 0px 10px 15px; float: right; } 	

/* PAGE - Publications */

	div#pub_bckgrnd { 
		background: url("https://www.va-la.com/wp-content/uploads/2014/03/gray-background.jpg") no-repeat fixed center center / cover rgba(0, 0, 0, 0);
    		height: 100%;
    		left: 0;
    		position: fixed;
    		top: 0;
    		width: 100%;
    		z-index: -19 !important;
		}

	div.cms-pub-item { float: left; overflow: hidden; position: relative; z-index: 0; width: 200px; height: 249px; margin: 0px 7px 25px 7px; }
	
	div.cms-pub-item p a img { position: absolute; z-index: -1; }
		
	div.cms-pub-itemcover { display: none; width: 200px; height: 249px; background: none repeat scroll 0 0 rgba(255, 255, 255, 0.85) !important; z-index: 1; }
	div.cms-pub-itemcover span.cms-pub-covertitle p { font-family: RobotoThin !important; text-align: center; padding-top: 150px; }
	div.cms-pub-itemcover span.cms-pub-covertitle p a { font-family: RobotoThin !important; font-size: 16px; font-weight: bold; color: #000; letter-spacing: 1px;}
	
	div.cms-pub-item:hover div.cms-pub-itemcover { display: block !important; }

/* PAGE - Our Team */

	div#cms_team-member { max-width: 100%; }

	div#cms_team-member div.cms_team-bio { width: auto; display: inline-block; }
	div#cms_team-member div.cms_team-pic { width: 340px; display: inline-block; vertical-align: top; text-align: center; }

/* RESPONSIVE MENU */

ul.mobile_menu li.navigation_button a { background: url("https://www.va-la.com/wp-content/uploads/2014/05/list_b.png") no-repeat scroll center center rgba(0, 0, 0, 0); height: 80px !important; border-left: 0px !important; border-right: 0px !important; }

.mobile_menu .menu_item { width: 75% !important; font-size: 1em; }
.mobile_menu { margin-right: 0px !important; }
h1.logo a { margin-top: 7px !important; left: 0 !important; }

.menu > li > a { padding: 30px 15px 0 !important; }

div.header ul.menu li { border-left: 4px solid rgba(255, 255, 255, 0.83) !important; }

@media screen and (max-width: 1024px) {
	.logo a img { max-width: 250px !important; height: auto !important; margin-top: 10px !important; }
}

.logo { left: 0 !important; }

@media screen and (max-width: 900px) {

	ul.menu { display: none !important; }
	ul.mobile_menu { display:inherit; }
	div.shortcodes { padding: 15px !important; }
	div.page_title h1 { font-size: 45px !important }
	div.projects, div.project_info_content, div.project_content, div.image_slider, ul#work_slides { max-width: 100% !important; }
	div.blog_post, div.post_intro, div.post_img, div.post_content { max-width: 100% !important; }
	}

	